.version.index /* version checker */
{
	color: #000009;
	background-color: #DC6A3C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4543.612878787879px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -54px;
	padding-bottom: 1px;
}

#bemutatkozas_eredetvizsga
{
	margin-left: 168px;
}

#u74
{
	z-index: 331;
	height: 97px;
	top: 0px;
}

#u74-bw
{
	z-index: 331;
}

#u157-4
{
	z-index: 332;
	width: 340px;
	min-height: 38px;
	top: 11px;
	left: 50%;
	margin-left: -460px;
}

#u1146-5
{
	z-index: 373;
	top: 11px;
	left: 50%;
	margin-left: -83px;
}

#menuu257
{
	z-index: 336;
	width: 960px;
	top: 65px;
	left: 50%;
	margin-left: -480px;
}

#u286
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
}

#u289
{
	width: 158px;
	padding-bottom: 17px;
}

#u289:hover
{
	margin: 0px;
}

#u265
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
	left: 160px;
}

#u266
{
	width: 158px;
	padding-bottom: 17px;
}

#u289.MuseMenuActive,#u266:hover
{
	margin: 0px;
}

#u279
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u280
{
	width: 158px;
	padding-bottom: 17px;
}

#u266.MuseMenuActive,#u280:hover
{
	margin: 0px;
}

#u300
{
	width: 158px;
	min-height: 34px;
	margin-right: -10000px;
	left: 480px;
}

#u301
{
	width: 158px;
	padding-bottom: 17px;
}

#u280.MuseMenuActive,#u301:hover
{
	margin: 0px;
}

#u292,#u268,#u283,#u303
{
	height: 17px;
	width: 158px;
	margin-right: -10000px;
	top: 8px;
}

#u272
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 640px;
}

#u273
{
	width: 159px;
	padding-bottom: 17px;
}

#u301.MuseMenuActive,#u273:hover
{
	margin: 0px;
}

#u293
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 801px;
}

#u294
{
	width: 159px;
	padding-bottom: 17px;
}

#u273.MuseMenuActive,#u294:hover
{
	margin: 0px;
}

#u294.MuseMenuActive
{
	margin: 0px;
}

#u276,#u296
{
	height: 17px;
	width: 159px;
	margin-right: -10000px;
	top: 8px;
}

#pu319
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 97px;
}

#u319
{
	z-index: 296;
	padding-bottom: 12px;
}

#eredetvizsga_dijszabas
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 453px;
	left: 208px;
}

#pu307
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 292px;
}

#u307
{
	z-index: 311;
	width: 586px;
	margin-left: 11px;
}

#u180-14
{
	z-index: 297;
	margin-top: 12px;
}

#u319-bw
{
	z-index: 296;
	margin-bottom: -1px;
	height: 542px;
}

#u2400
{
	z-index: 313;
	width: 180px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 800px;
}

#u2388
{
	z-index: 315;
	width: 200px;
	margin-right: -10000px;
	margin-top: 111px;
	left: 198px;
}

#slideshowu683
{
	z-index: 317;
	width: 0.01px;
	height: 80px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u686popup
{
	z-index: 318;
}

#u687
{
	z-index: 319;
	width: 354px;
	height: 80px;
	margin-right: -10000px;
}

#u709
{
	z-index: 321;
	width: 354px;
	height: 80px;
	margin-right: -10000px;
}

#u723
{
	z-index: 323;
	width: 354px;
	height: 80px;
	margin-right: -10000px;
}

#u686,#u687_clip,#u709_clip,#u723_clip
{
	width: 354px;
	height: 80px;
}

#u687_img,#u709_img,#u723_img
{
	margin-left: -23px;
	margin-right: -23px;
}

#slideshowu732
{
	z-index: 325;
	width: 0.01px;
	height: 80px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 709px;
}

#u735popup
{
	z-index: 326;
}

#u736
{
	z-index: 327;
	width: 331px;
	height: 80px;
	margin-right: -10000px;
}

#u758
{
	z-index: 329;
	width: 331px;
	height: 80px;
	margin-right: -10000px;
}

#u735,#u736_clip,#u758_clip
{
	width: 331px;
	height: 80px;
}

#u736_img,#u758_img
{
	margin-left: -34px;
	margin-right: -35px;
}

#u326
{
	z-index: 212;
}

#u326_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 8px;
}

#u334-4
{
	z-index: 214;
	left: 126px;
}

#u339-4
{
	z-index: 218;
	width: 940px;
	min-height: 34px;
	left: 120px;
	margin-top: 19px;
}

#u326-bw
{
	z-index: 212;
	height: 98px;
}

#u372
{
	z-index: 175;
	padding-bottom: 56px;
}

#u373-4
{
	z-index: 179;
	margin-right: -10000px;
	margin-top: 18px;
	left: 126px;
}

#u672-4
{
	z-index: 205;
	margin-right: -10000px;
	margin-top: 49px;
	left: 429px;
}

#u372-bw
{
	z-index: 175;
	margin-top: 448px;
	height: 76px;
}

#u392
{
	z-index: 184;
	width: 262px;
	margin-right: -10000px;
	margin-top: 497px;
	left: 658px;
}

#u392_states
{
	height: 34px;
	width: 262px;
}

#u669
{
	z-index: 200;
	width: 198px;
	margin-right: -10000px;
	margin-top: 466px;
	left: 429px;
}

#u669_states
{
	height: 17px;
	width: 198px;
}

#u671
{
	z-index: 203;
	width: 239px;
	margin-right: -10000px;
	margin-top: 466px;
	left: 658px;
}

#u671_states
{
	height: 34px;
	width: 239px;
}

#u351
{
	z-index: 211;
}

#pu364
{
	z-index: 213;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 168px;
}

#u364
{
	z-index: 0;
	width: 789px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u364.f3s_top
{
	width: 789px;
	height: 11px;
}

._u364.f3s_mid
{
	width: 789px;
	height: 403px;
}

._u364.f3s_bot
{
	width: 789px;
	height: 10px;
}

#pu347-9
{
	width: 0.01px;
	position: relative;
	left: 55px;
	padding-top: 224px;
	z-index: 2;
	padding-bottom: 109px;
}

#u347-9
{
	z-index: 260;
	width: 255px;
	min-height: 77px;
	margin-right: -10000px;
}

#u348-9
{
	z-index: 269;
	width: 257px;
	min-height: 91px;
	margin-right: -10000px;
	left: 466px;
}

#u351-bw
{
	z-index: 211;
	height: 448px;
}

#u341-19
{
	z-index: 222;
	width: 460px;
	min-height: 187px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 120px;
}

#u345-19
{
	z-index: 241;
	width: 460px;
	min-height: 187px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 580px;
}

#u349-9
{
	z-index: 278;
	width: 262px;
	min-height: 111px;
	margin-right: -10000px;
	margin-top: 356px;
	left: 216px;
}

#u350-9
{
	z-index: 287;
	width: 186px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 356px;
	left: 717px;
}

#eredetvizsga_elerhetoseg
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 354px;
	left: 241px;
}

#u385
{
	z-index: 174;
	padding-bottom: 71px;
}

#pu401
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 117px;
}

#u401
{
	z-index: 176;
	width: 542px;
	padding-bottom: 2px;
}

#u393
{
	z-index: 186;
	width: 541px;
	min-height: 444px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu1148
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 11px;
}

#u1148
{
	z-index: 209;
	width: 76px;
	height: 76px;
	margin-right: -10000px;
}

#mikor_kell_eredetvizsga
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 153px;
}

#u1160
{
	z-index: 210;
	width: 76px;
	height: 76px;
	margin-right: -10000px;
	left: 235px;
}

#u656
{
	z-index: 198;
	width: 76px;
	height: 76px;
	margin-right: -10000px;
	left: 469px;
}

#u1148:hover,#u1160:hover,#u656:hover
{
	margin: 0px -10000px 0px 0px;
}

#u656.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#pu402
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 49px;
	margin-left: 685px;
}

#u402
{
	z-index: 177;
	width: 345px;
	padding-bottom: 2px;
}

#u395
{
	z-index: 187;
	width: 340px;
	min-height: 217px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u406
{
	z-index: 178;
	width: 345px;
	padding-bottom: 2px;
	margin-top: 57px;
}

#u397
{
	z-index: 188;
	width: 340px;
	min-height: 217px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u385-bw
{
	z-index: 174;
	height: 550px;
}

#u399-4
{
	z-index: 189;
	margin-right: -10000px;
	margin-top: 25px;
	left: 619px;
}

#u400-4
{
	z-index: 193;
	margin-right: -10000px;
	margin-top: 294px;
	left: 610px;
}

#u414
{
	z-index: 145;
	padding-bottom: 12px;
}

#u415-4
{
	z-index: 147;
	margin-right: -10000px;
	margin-top: 22px;
	left: 126px;
}

#u414-bw
{
	z-index: 145;
	height: 86px;
}

#u493
{
	z-index: 91;
	padding-bottom: 47px;
}

#u497-4
{
	z-index: 129;
	margin-right: -10000px;
	margin-top: 14px;
	left: 120px;
}

#u493-bw
{
	z-index: 91;
	margin-top: 553px;
	height: 51px;
}

#u498-6
{
	z-index: 123;
	width: 376px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 620px;
	left: 124px;
}

#u419
{
	z-index: 144;
	padding-bottom: 49px;
}

#eredetvizsgahoz_szukseges_okmanyok
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 458px;
	left: 27px;
}

#u485
{
	z-index: 146;
	width: 933px;
	height: 479px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 113px;
}

#u419-bw
{
	z-index: 144;
	height: 505px;
}

#u432-23
{
	z-index: 151;
	width: 920px;
	min-height: 506px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 120px;
}

#pu499
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -7px;
}

#u499
{
	z-index: 92;
	padding-bottom: 0px;
}

#u499_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 7px;
	padding-bottom: 76px;
}

#pu500-14
{
	width: 0.01px;
	left: 131px;
	position: relative;
}

#u500-14
{
	z-index: 93;
	width: 472px;
	min-height: 166px;
	margin-right: -10000px;
}

#u2424
{
	z-index: 140;
	width: 231px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 707px;
}

#u513-4
{
	z-index: 107;
	width: 303px;
	min-height: 19px;
	left: 429px;
	margin-top: 36px;
}

#u520-4
{
	z-index: 111;
	width: 180px;
	min-height: 14px;
	left: 490px;
	margin-top: 35px;
}

#u520-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 35px 0px 0px;
}

#u521-4
{
	z-index: 115;
	width: 156px;
	min-height: 14px;
	left: 502px;
	margin-top: 17px;
}

#u521-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 17px 0px 0px;
}

#u1147-4
{
	z-index: 134;
	width: 112px;
	min-height: 14px;
	left: 524px;
	margin-top: 16px;
}

#u1147-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 16px 0px 0px;
}

#u522-4
{
	z-index: 119;
	width: 451px;
	min-height: 14px;
	left: 355px;
	margin-top: 15px;
}

#u522-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 15px 0px 0px;
}

#uv_gravirozas
{
	left: 17px;
	margin-top: 77px;
}

#u499-bw
{
	z-index: 92;
	height: 564px;
}

#u2418
{
	z-index: 138;
	width: 185px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 603px;
}

#u2430
{
	z-index: 142;
	width: 180px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 756px;
}

#u2430_img
{
	padding-right: 1px;
}

#u533
{
	z-index: 3;
	padding-bottom: 20px;
}

#u372_align_to_page,#u351_align_to_page,#u385_align_to_page,#u414_align_to_page,#u493_align_to_page,#u533_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u535-4
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 22px;
	left: 120px;
}

#u533-bw
{
	z-index: 3;
	height: 78px;
}

#pu372,#pu385,#pu493,#pu600
{
	width: 0.01px;
	margin-left: -100px;
}

#u600
{
	z-index: 2;
	padding-bottom: 410px;
}

#u319_align_to_page,#u419_align_to_page,#u600_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u668
{
	z-index: 4;
	width: 920px;
	height: 960px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 119px;
}

#u600-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 970px;
}

#u536-43
{
	z-index: 9;
	width: 920px;
	min-height: 703px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#slideshowu537
{
	z-index: 52;
	width: 0.01px;
	height: 400px;
	margin-right: -10000px;
	margin-top: 979px;
	left: 120px;
}

#u540popup
{
	z-index: 53;
}

#u540
{
	width: 920px;
	height: 360px;
}

#u541
{
	z-index: 54;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u563
{
	z-index: 56;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u582
{
	z-index: 58;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u591
{
	z-index: 60;
	width: 920px;
	height: 360px;
	margin-right: -10000px;
}

#u548popup
{
	z-index: 62;
}

#u548
{
	width: 349px;
	top: 360px;
}

#u549-4
{
	z-index: 63;
	width: 329px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u569-4
{
	z-index: 67;
	width: 329px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u588-4
{
	z-index: 71;
	width: 329px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u597-4
{
	z-index: 75;
	width: 329px;
	min-height: 20px;
	padding: 10px;
	margin-right: -10000px;
}

#u544-4popup
{
	z-index: 79;
}

#u544-4
{
	width: 48px;
	min-height: 20px;
	padding: 10px;
	top: 360px;
	left: 821px;
}

#u547-4popup
{
	z-index: 83;
}

#u547-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 361px;
	left: 790px;
}

#u539-4popup
{
	z-index: 87;
}

#u539-4
{
	width: 10px;
	min-height: 20px;
	padding: 10px;
	top: 360px;
	left: 890px;
}

#u97
{
	z-index: 378;
	height: 118px;
	bottom: -61px;
}

#u97-bw
{
	z-index: 378;
}

#u674
{
	z-index: 385;
	width: 52px;
	bottom: 3px;
	left: 50%;
	margin-left: 480px;
}

#u674:hover
{
	margin: 0px 0px 0px 480px;
}

#u98-6
{
	z-index: 379;
	width: 960px;
	min-height: 59px;
	bottom: -11px;
	left: 50%;
	margin-left: -480px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 57px;
}

#page .verticalspacer
{
	clear: both;
}

